<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Задание 7</title>
	<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/f2d292fc5f.js" crossorigin="anonymous"></script>
	<script src="slick/slick.min.js"></script>
</head>
<body >
	<div class="container-fluid">
		<div class="row justify-content-center mt-5">
            <button type="button" class="btn btn-juliet" id="prev">
                <i class="fa fa-arrow-circle-left text-primary"></i>
            </button>
			<div class="col-8 gallery">
				<img src="1.jpg" alt="Итачи">
                <img src="2.jpg" alt="Наруто">
                <img src="3.jpg" alt="Саске">
                <img src="4.jpg" alt="Минато">
                <img src="5.jpg" alt="Канеки">
                <img src="6.jpg" alt="Анна">
                <img src="7.jpg" alt="Акселератор">
                <img src="8.jpg" alt="Какаши">
                <img src="9.jpg" alt="Лелуш">
                <img src="10.jpg" alt="Мадара">
                <img src="11.jpg" alt="Аято">
                <img src="12.png" alt="Цукияма">
                <img src="13.jpg" alt="Юмеко">
                <img src="14.jpg" alt="Саотомэ">
                <img src="15.jpg" alt="Президент">
                <img src="16.jpg" alt="Тоука">
			</div>
            <button type="button" class="btn btn-juliet" id="next">
                <i class="fas fa-arrow-circle-right text-primary"></i>
            </button>
		</div>
	</div>
	<script src="slick.js"></script>
</body>
</html>